package cn.sagacloud.server.scheduler.models

import com.sybotan.service.models.responses.SBaseResponse

class DispatchTaskResponse : SBaseResponse() {
    var tasks : ArrayList<TaskEntity> = ArrayList()
}